@charset "utf-8";

/****  文字大小初始化 *****/
*{font-family: 'Noto Sans SC','Microsoft YaHei',Arial,'PingFang SC',SimSun,sans-serif;}
body { font-size: 1vw;margin:0 auto!important;color: #000;}

/*字体边框等初始化*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
ul,ol{list-style: none;}
a{text-decoration: none;}
.center{width: 1920px;}
/* 顶部导航栏 */
.wh-img{
  width: 100%;
  height: 100%;
}
.banner>div{
  height: 27.75em;
}
.banner .swiper-container a{
  width: 100%;
  height: 100%;
}
.logo{
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo a{
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo_img{
  width: 9.5em;
  left: 15em;
}
.topnav{
  position: fixed;
  z-index: 100000;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
  transition: all 0.4s ease;
  box-sizing: border-box;
}
.topnav-bt{
  position: fixed;
  z-index: 100000;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1f57a7;
  box-sizing: border-box;
}
.topnav-center{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.topnav-list{
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-left: 3.5em;
}
.topnav-list li{
  position: relative;
  padding: 1.5em 2.15em;
}
.topnav-list li a{
  font-size: 0.95em;
  color: #fff;
  white-space: nowrap;
}
.topnav-list li a:hover{
  padding-bottom: 0.32em;
  border-bottom: 0.1em solid #fff;
}
/* 轮播图 */
.banner{
  width: 100%;
}
.swiper-button-next{
  padding-right: 6em;
}
.swiper-button-prev{
  padding-left: 6em;
}
/* 底部导航栏 */
.bottombar{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 4em;
  background-color: rgba(15, 35, 65, 1);
}
.bottom-menu-top{
  display: flex;
  margin-top: 3em;
  width: 69%;
  height: 18em;
  color: #fff;
  justify-content: space-between;
}
/* .bottom-menu-top ul{
  margin-left: 3em;
} */
.bottom-menu-top ul li{
  text-align: center;
}
.bottom-menu-top ul li a{
  color: #fff;
  font-size: 0.8em;
}
.bottom-menu-top ul li:nth-child(1) a{
  /* color: #fff; */
  font-size: 0.9em;
}
.bottom-menu-top ul li:nth-child(1){
  margin-bottom: 1rem;
}
/* 底部二维码 */
.bottom-menu-top .imgUl img {
  width: 150px;
}
.bottom-menu-top .imgUl div {
  color: #fff;
  font-size: 0.8em;
  text-align: center;
  padding-top: 10px;
}
.bottom-menu-bottom{
  width: 100%;
  display: flex;
  align-items: center;
  height: 4em;
  justify-content: center;
  background-color: rgba(17, 40, 75, 1);
}
.bottom-menu-bottom span{
  color: #fff;
  font-size: 0.7em;
  padding: 0 2em;
}

